
# Display the account name for the local user "everyone"

$Account = new-object system.security.principal.SecurityIdentifier("WD")
$SID = $Account.Translate([system.security.principal.securityidentifier]).value
$SID

# Copy the ACL from j:\administration to j:\software
Get-Acl j:\administration | Set-Acl j:\software

# Set the owner of the directory j:\projects\books\TY24WPS to itv\hs

$path = "j:\projects\books\TY24WPS"
$Account = new-object system.security.principal.ntaccount("itv\hs")
$acl = Get-Acl j:\projects\books\TY24WPS 
$acl.SetOwner($Account)
Set-Acl -AclObject $ACL -Path  $path